Subject: Re: [OPSAWG] Shepherd write-up for draft-ietf-opsawg-l2nm

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Thu, 6 Jan 2022 18:09:28 +0000

Happy new year!  Thank you, Adrian.  We appreciate this write-up as well
as your strong shepherding for all of these LxNM drafts.  I have
requested publication from the IESG.  This puts all of the LxNM docs in
the hopper.

Joe

On 12/29/21 07:46, Adrian Farrel wrote:
> Sorry for the delay: there was a lot of cross-checking to be done.
>
> The shepherd write-up is now posted and the chairs are free to continue the
> process.
>
> Best,
> Adrian
>
>